こんにちは、鶴谷です。

Norikatsu Shigemura <n...@ninth-nine.com> さん>

> >  依然として Firefox 2系が "firefox" としてインストールされるので、
> > Firefox 3系には完全には対応していないのかとも思ったのですが、
> > なにか対策があれば(あるいは何もしなくてもいいはずなのなら)、
> > ご教授をお願いします。
> 
>       ports/Mk/bsd.gecko.mk ネタではあるのですが, 理論上 WITH_GECKO=firefox3
>       で回避できるのですが, 現時点では firefox3 に対応していません。
> 
>       以前入れ換えたときに firefox3 に依存するようにして gnome 一式構築したこ
>       とがあるのですが, 残念ながらビルドできませんでした:-)。
> 
>       というわけで, gecko ないしは mozilla plugin の標準は未だ firefox2
>       ということで。。

わかりました。諦めてfirefoxもインストールしておくことにします。
早くFirefox 3がメインとなることを待っています。
# 待つだけで何もできないですけど。

ありがとうございました。

-- 
鶴谷 直樹
E-mail: turut...@scphys.kyoto-u.ac.jp

メールによる返信